Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 10:37:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation naslin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naslin Bot:  Hi Naslin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9671870809 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508670343            02:16 PM, 21st Jun                     naslin                    Not now
  pls           02:17 PM, 21st Jun                   Sohaib                   Hi Naslin, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:27 PM, 21st Jun                   Sohaib                   ,           02:28 PM, 21st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:29 PM, 21st Jun                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9671870809) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9671870876).   The payment has been captured only once from your account which is for the n
 ew successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            02:32 PM, 21st Jun                   Sohaib                   Is there anything else I can help you with?           02:33 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2744983